﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-700.woff') format('woff'),
        url('../fonts/roboto-v32-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #000;
    line-height: 1.25rem;
    font-size: 16px;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fff;
}

header {
    background: url(../images/background.jpg) no-repeat;
    height: 489px;
}

article {
    padding: 31px 48px 17px;
}

footer {
    padding: 1rem 40px;
    background: #18273c;
    display: flex;
    justify-content: space-between;
    color: #FFF;
    font-size: 12px;
    align-items: center;
}

:is(strong, h1, h2, h3, h4) {
    font-weight: 700;
}

h1 {
    margin: 1rem 0 16px;
    font-size: 45px;
    line-height: 1.2;
    color: #182538;
}

h1 small {
    display: block;
    font-size: 27px;
    font-weight: normal;
}

h1 span {
    display: block;
    font-size: 21px;
    color: #c08450;
}

h2 {
    font-size: 18px;
    margin: 1rem 0;
    line-height: 22px;
    color: #182538;
}

h3 {
    font-size: 0.8125rem;
    margin: 0 0 1rem;
    line-height: 1;
    color: #182538;
}

h4 {
    font-size: 0.8125rem;
    margin: 0 0 10px;
    line-height: 1;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0;
    list-style: none;
}

ul li {
    padding-left: 26px;
    background: url(../images/iconlist.jpg) no-repeat 0 1px;
    margin: 0 0 1rem;
}

ul.ul li {
    padding-left: 1.25rem;
    display: inline-block;
    background: url(../images/icon.jpg) no-repeat 0 0px;
    margin: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.title {
    position: absolute;
    top: 107px;
    left: 46px;
}

.infor p strong {
    display: block;
    margin: 0 0 5px;
}

.infor {
    margin: 81px 0 0 53px;
    display: flex;
    font-size: 11px;
    line-height: 15px;
    color: #FFF;
}

.infor div {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    width: 25%;
}

.background {
    background: #ebeef3;
    padding: 25px 16px;
    font-size: 12px;
    margin: 1rem 0;
}

.flex {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    flex-wrap: wrap;
}

.column {
    width: 45%;
}

.text span {
    margin: 0 10px;
}

.text {
    background: url(../images/star.jpg) no-repeat 0 4px;
    padding: 0 0 0 48px;
}

.interesse {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 30px 0 0;
    border-right: 1px solid #313D4C;
}

.interesse p {
    margin: 0;
}

.kontakt p {
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0 0 6px;
}

.button {
    display: flex;
    justify-content: center;
}

.button a {
    display: inline-block;
    padding: 10px 1rem;
    background: #cfa173;
    color: #000 !important;
    text-align: center;
    border-radius: 5px;
    font-weight: bold;
}

.button a:hover {
    opacity: 0.9;
}

hr {
    display: block;
    width: 44px;
    height: 2px;
    background: #c49a72;
    border: none;
    margin: 1rem 0;
}

@media all and (max-width:799px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    header {
        background: #17283c;
        height: auto;
    }

    .title {
        position: static;
        padding: 1rem;
        color: #FFF;
    }

    h1 {
        color: #FFF
    }

    br:not(footer br) {
        display: none;
    }

    article {
        padding: 1rem;
    }

    .infor {
        margin: 16px 16px 0 16px;
        display: flex;
        color: #FFF;
        flex-wrap: wrap;
        gap: 1rem;
    }

    .infor div {
        width: 48%
    }

    footer {
        flex-wrap: wrap;
        padding:1rem;
        gap: 1rem;
    }
}

@media all and (max-width:600px) {
    :is(.column, .infor div) {
        width: 100%
    }
}